You can download the latest version of PhatLoots here NOTE: This version of PhatLoots only works on Minecraft 1.13 and up! If you wish to use PhatLoots on 1.9-1.12, please use the Legacy version. In-Game Help: /loot help - Display the PhatLoots Help...